 /* Style Definitions */
#menu {
		border-left:0px solid #fff;
		border-right:0px solid #fff; 
		border-bottom:0px solid #fff;
		border-top:0px solid #fff;
		position:relative;
		top:30px;
		float:right;
		width:230px;
		background:#000;
		margin:0px 10px 40px 30px;
		}
#menu p { 
	        margin:20px 20px 20px 20px;
	        font-family: arial;
	        font-size: 133%;
	        color: #fff;
	        text-align: center;
	        }	        
#menu a { 
                font-family: arial;
                font-size: 100%;
                font-weight: bold;
                color: #fff;
                text-decoration: underline
                }

 
p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0cm;
	margin-bottom:.0001pt;
	text-align:justify;
	font-size:100%;
	font-family:"Times New Roman";}
h1
	{margin-top:24.0pt;
	margin-right:0cm;
	margin-bottom:12.0pt;
	margin-left:17.85pt;
	text-align:justify;
	text-indent:-17.85pt;
	page-break-before:always;
	font-size:133%;
	font-family:"Times New Roman";}
h2
	{margin-top:15.0pt;
	margin-right:0cm;
	margin-bottom:9.0pt;
	margin-left:39.4pt;
	text-align:justify;
	text-indent:-21.55pt;
	page-break-after:avoid;
	font-size:117%;
	font-family:"Times New Roman";
	font-style:italic;}
h3
	{margin-top:12.0pt;
	margin-right:0cm;
	margin-bottom:3.0pt;
	margin-left:61.2pt;
	text-align:justify;
	text-indent:-25.2pt;
	page-break-after:avoid;
	font-size:100%;
	font-family:"Times New Roman";}
p.MsoHeader, li.MsoHeader, div.MsoHeader
	{margin:0cm;
	margin-bottom:.0001pt;
	text-align:justify;
	font-size:100%;
	font-family:"Times New Roman";}
p.MsoFooter, li.MsoFooter, div.MsoFooter
	{margin:0cm;
	margin-bottom:.0001pt;
	text-align:justify;
	font-size:100%;
	font-family:"Times New Roman";}
a:link, span.MsoHyperlink
	{color:blue;
	text-decoration:underline;}
a:visited, span.MsoHyperlinkFollowed
	{color:#800040;
	text-decoration:underline;}
p.citation, li.citation, div.citation
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:35.4pt;
	margin-bottom:.0001pt;
	text-align:justify;
	font-size:100%;
	font-family:"Times New Roman";}
 /* Page Definitions */
 @page Section1
	{size:595.3pt 841.9pt;
	margin:70.85pt 70.85pt 70.85pt 70.85pt;}
div.Section1
	{page:Section1;}
 /* List Definitions */
 ol
	{margin-bottom:0cm;}
ul
	{margin-bottom:0cm;}
